/* Style sheet for Wagtail Studios */
/* .media-size for debug only (also in media queries) */
.media-size {
    color: red;
}

.card p {
    font-family: 'Ramaraja', serif;
    font-size: 2.5rem;
}

.card h1, .copyright {
    font-size: 0.75rem;
}

.wrapper {
    background-color: #F9F9F9;
}

.background {
    min-width: 1200px;
    max-width: 1200px;
    right: -8rem;
}

.card {
    width: 300px;
    height: 200px;
    transition: 0.5s ease;
}

.wagtail {
    position: absolute;
    width: 3rem;
    margin-top: -4rem;
    margin-left: -13.5rem;
}

.copyright {

}

/* md media */
@media only screen and (min-width: 768px) {
    .media-size {
        color: orange;
    }
    .card {
        width: 600px;
        height: 400px;
    }
    .background {
        min-width: 1400px;
        max-width: 1400px;
        right: -2rem;
    }
    .card p {
        font-size: 3.5rem;
    }
    .card h1, .copyright {
        font-size: 0.9rem;
    }
    .wagtail {
        width: 5.5rem;
        margin-top: -5.8rem;
        margin-left: -18.5rem;
    }
}

/* lg media */
@media only screen and (min-width: 1024px) {
    .media-size {
        color: green;
    }
    .card {
        width: 800px;
        height: 500px;
    }
    .card h1, .copyright {
        font-size: 1rem;
    }
    .card p {
        font-size: 4rem;
    }
    .background {
        min-width: 1600px;
        max-width: 1600px;
        right: 0.5rem;
    }
    .wagtail {
        width: auto;
        margin-top: -6.8rem;
        margin-left: -21.5rem;
    }
}